[ gpsdrive ] 2.10pre4 fails to compile, Mapnik

Jan-Erik Skata jeskata at gmail.com
Wed May 28 12:03:33 AKDT 2008


On Wed, May 28, 2008 at 10:51 PM, Jannis Achstetter <kripton at kripserver.net>
wrote:

> | OK, I finally got it built and working. Some of the packagages werent
> | available in portage, had to install mapnik and libgda 3 manually.
>
> And libgda-3.XX is in portage but it's masked
>

Yes, noticed it now and have tried to remove as much as possible of the
manually installed.
Must have passed by in the "heat of the fight". Emerging with mysql and
postgres USE flags.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.gpsdrivers.org/pipermail/gpsdrive/attachments/20080528/62fa17ea/attachment.html 


More information about the GPSdrive mailing list